<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        android:id="@+id/llRowRoot"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

    <RelativeLayout
            android:id="@+id/rlRowBody"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:minHeight="210dp"
            android:background="@drawable/d_list_bg"
            android:layout_margin="2dp">


        <com.ntels.onecable.common.widget.CircleImageView
                android:id="@+id/ivRowIcon"
                android:layout_width="75dp"
                android:layout_height="75dp"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="24dp"
                app:civ_border_color="@color/Translucent"
                app:civ_border_width="0dp"/>

        <TextView
                android:id="@+id/tvRowTitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@+id/ivRowIcon"
                android:layout_marginTop="27dp"
                android:layout_marginLeft="15dp"
                android:layout_marginRight="10dp"
                android:ellipsize="end"
                android:layout_alignParentLeft="true"
                android:includeFontPadding="false"
                android:singleLine="true"
                android:text="asdfas"
                android:textColor="@color/color_text_01"
                android:textSize="@dimen/size_font_04"/>

        <TextView
                android:id="@+id/tvRowControl"
                android:layout_below="@+id/tvRowTitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="6dp"
                android:layout_marginLeft="15dp"
                android:layout_marginRight="55dp"
                android:layout_marginBottom="22dp"
                android:ellipsize="end"
                android:gravity="center_horizontal"
                android:includeFontPadding="false"
                android:singleLine="true"
                android:text="닫힘"
                android:textColor="@color/color_text_01"
                android:textSize="@dimen/size_font_05"
                android:textStyle="bold"/>


        <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentBottom="true"
                android:layout_alignParentRight="true">

            <Button
                    android:id="@+id/btnRowControl"
                    android:layout_width="45dp"
                    android:layout_height="45dp"
                    android:layout_marginRight="10dp"
                    android:layout_marginBottom="10dp"
                    android:background="@drawable/img_things_list_btn_onoff_off"/>

            <ImageView
                    android:id="@+id/ivRowMove"
                    android:layout_width="40dp"
                    android:layout_height="40dp"
                    android:layout_marginRight="4dp"
                    android:layout_marginBottom="8dp"
                    android:background="@drawable/d_common_list_btn_changeorder"
                    android:visibility="gone"/>
        </LinearLayout>

        <ImageView
                android:id="@+id/ivRowDelete"
                android:layout_width="40dp"
                android:layout_height="40dp"
                android:layout_alignParentRight="true"
                android:layout_marginRight="5dp"
                android:layout_marginTop="5dp"
                android:background="@drawable/d_common_list_btn_delete"
                android:visibility="gone"/>

        <LinearLayout
                android:id="@+id/llLoading"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:minHeight="210dp"
                android:visibility="gone"
                android:background="@drawable/common_bg_alpha_85_w"
                android:gravity="center">

            <ProgressBar
                    android:id="@+id/progressLoading"
                    android:layout_width="60dp"
                    android:layout_height="60dp"
                    android:indeterminateDrawable="@drawable/d_things_run_loading"
                    android:indeterminateDuration="100"/>
        </LinearLayout>
    </RelativeLayout>
</LinearLayout>